body{background: #fff;}
#head{height: 465px; width: 100%; position: relative; }
#banner{ height: 465px; overflow: hidden; position:relative;}

#banner ul.bd li{ height: 465px;display: block;}
#banner ul.bd li img{display: block;height: 465px; width:100%; object-fit: cover;}
#banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; background:url(../img/touming.png) repeat-x; text-align:center;
		 _background:#000; _filter:alpha(opacity=60); 
	}
#banner .hd ul{ text-align:center;  padding-top:5px;  }
#banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(../img/tg_flash_p.png) -18px 0; overflow:hidden; 
		line-height:9999px; 
	}
#banner .hd ul .on{ background-position:0 0; }


#tou{height: 242px; width: 100%; background: url(../img/tou.png) center; position: fixed; z-index: 2; top:0;}
.tou{display: flex; width: 1400px; margin: auto; justify-content: space-between; }
.tou .logo{padding-top: 24px; }

.yuyan{width: 80px; color: #fff; padding-top: 50px; text-align: right;}
.yuyan a{padding: 0 5px; font-size: 16px;}
.menu{padding-top: 50px; display: flex; flex-direction: row-reverse;  flex-grow: 1;}
.menu ul{float: right; }
.menu ul li{color: #fff; font-size: 18px; font-weight: bold; line-height: 30px;  text-align: center; float: left; position:relative;}
.menu ul li::after{content: '/'; font-size: 14px; font-weight: normal;  line-height: 30px;  padding: 0 15px;}
.menu ul li:last-child::after{content: '';}
.menu ul li ul{position: absolute; left: -19px; width: 100%; padding-top: 10px; padding-bottom: 10px;background: #003d91; display:none;  }
.menu ul li ul li{background: #003d91; text-align: center; width: 100%; font-weight: normal; font-size: 16px; line-height: 32px; }
.menu ul li ul li:hover{background: #315bdb;}
.menu ul li ul li::after{display: none;}
.m1{height: 214px; background: url(../img/a1.png) left no-repeat #fff; border-radius: 10px; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); margin-top: 41px;}
.m1r{width: calc(100% - 780px); float: right; padding-left: 40px; padding-right: 40px;}
.m1r .tit1{font-size: 20px; font-weight: bold; position: relative; height: 52px; padding-top: 8px;  line-height: 52px;}
.m1r .tit1::before{content: ''; width: 34px; height: 4px; background: #003d91; position: absolute; bottom: 0;}
.mircon{font-size: 16px; line-height: 35px; color: #3a2d2d; padding-top: 20px;}
.m2{height: 194px;  border-radius: 10px; background: #fff; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); margin-top: 45px;}
.m2 ul{display: flex; padding-top: 53px;}
.m2 ul li{flex:1; height: 91px; border-right: 1px solid #e5e5e5; display: flex;}
.m2 ul li:last-child{border-right: none;}
.m2 ul li .icon{width: 92px; padding-left: 24px; }
.m2li_t,.m2li_con{display: flex; flex-direction: column; justify-content: center; }
.m2li_t h3{font-size: 30px; font-weight: bold; color: #0a0a0a; line-height: 30px; }
.m2li_t span{color: #4b4b4b; font-size: 14px; font-family: Arial;}
.m2li_con h3{font-size: 20px; font-weight: bold; color: #0a0a0a; line-height: 30px; padding-top: 5px; }
.m2li_con span{ font-size: 16px; }
.m3{height: 450px; margin-top: 5px;}
.tit2{font-size: 27px; font-weight: bold; height: 78px;  display: flex; align-items: center; text-indent: 13px;}
.tit2::before{content:''; width: 5px; height: 28px; display: block; background: #003d91; }
.m3con{height: 310px; padding-top: 23px; padding-bottom: 23px; border-radius: 10px; background: #fff; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); display: flex; }
.m3conl{width: 66.6%;  }
.m3conl ul {display: flex;}
.m3conl ul li{width: 50%; height: 302px; padding-top: 8px; border-right: 1px solid #e5e5e5; float: left;}
.m3conl ul li a{padding-left: 24px; padding-right: 24px; display: block;}
.m3conl ul li img{width: 100%; height: 139px; object-fit: cover;  padding-bottom: 5px;}
.m3conl ul li h3{font-size: 18px; font-weight: normal; line-height: 36px;}
.m3conl ul li span{font-size: 14px; line-height: 40px;}
.m3conl ul li p{font-size: 14px; line-height: 30px;}
.m3conr{width: 33.3%;}
.m3conr ul{padding-left: 30px; padding-right: 30px;}
.m3conr ul li{font-size: 16px; line-height: 44px;}
.m3conr ul li:nth-child(1),.m3conr ul li:nth-child(2){display: none;}
.m3conr ul li::before{content: '○'; padding-right: 10px;}
.m4{height: 487px;}
.m4con{height: 350px; padding-top: 23px; padding-bottom: 23px; border-radius: 10px; background: #fff; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); display: flex; padding-left: 20px; padding-right: 20px; }
.m4conl{width: 50%; border-right: 1px solid #e5e5e5; }
.m4conl ul{padding-right: 28px;}
.m4conl ul li{height: 182px;}
.m4conl ul li .img{height: 164px; padding-right: 27px; float: left;}
.m4conl ul li img{width: 230px; height: 164px; object-fit: cover;}
.m4conl ul li h3{font-weight: normal; font-size: 16px;}
.m4conl ul li p{padding-top: 10px; font-size: 14px; line-height: 26px;}
.m4conr{width: 50%;}
.m4conr ul{padding-left: 30px; padding-right: 30px;}
.m4conr ul li:nth-child(1),.m4conr ul li:nth-child(2){display: none;}
.m4conr ul li{font-size: 16px; line-height: 44px;}
.m4conr ul li::before{content: '○'; padding-right: 10px;}
.m4conr ul li span{float: right;}
.m5con{height: 202px; padding-top: 23px; padding-bottom: 23px; border-radius: 10px; background: #fff; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); display: flex; padding-left: 20px; padding-right: 20px; }
.m5con ul{display: flex; flex-wrap: wrap; justify-content: space-between; height: 190px; padding-top: 10px; overflow: hidden;}
.m5con ul li{width: 134px; height: 79px; background: #fff; border: 1px solid #e6e6e6; border-radius: 3px; box-shadow: 0 0 11px #f4f4f4; margin: 0 8px; margin-bottom: 23px; }
.m5con ul li img{width: 134px; height: 79px; object-fit: contain; }
#foot{height: 173px; background: url(../img/foot.png) top center; margin-top: 48px; color: #fff; text-align: center; font-size: 16px; line-height: 35px;}
#foot p{padding-top: 70px;}

#newbanner{height: 465px; background: url(../img/zybanner.jpg) center; background-size: cover; display: flex; color: #fff;justify-content: center;
    align-items: center;
    flex-direction: column; }
	#newbanner h3{font-size: 35px; font-weight: bold;line-height: 30px; padding-top: 80px;}
	#newbanner span{font-size: 16px; font-weight: normal; line-height: 30px;text-transform: uppercase;}	


.m3conzy{padding-top: 33px;}
.m3conzy ul{padding-top: 34px;}
.m3conzy ul li{width: 219px; height: 335px; background: #f8f8f8; margin-left: 11px; margin-bottom: 20px; float: left; }
.m3conzy ul li img{width: 115px; height: 126px; margin: auto; margin-top: 24px; object-fit: contain; }
.m3conzy ul li h3{font-weight: normal; font-size: 16px; color: #009788; padding-top: 10px; width: 200px; text-align: center;}
.m3conzy ul li p{font-size: 14px; line-height: 22px; padding-left: 15px; padding-right: 15px; white-space: pre-wrap; text-align:center}
.m3conzy ul li a{display: flex; flex-direction: column; align-items: center;}

.guwen{display: flex;
    flex-wrap: wrap;
    align-items: stretch; justify-content: space-between; padding-top: 40px;}
.guwen li{width: 222px; height: 335px; margin-bottom: 20px; text-align: center; float: left;}
.guwen li .img{width: 220px; height: 220px;}
.guwen li img{width: 190px; height: 190px; border-radius: 50%; object-fit: cover; box-shadow: 1px 3px 13px 8px #ccc; transition: all .5s; transform: scale(1);}
.guwen li h3{font-size: 12px; font-weight: normal;}
.guwen li p{font-size: 12px;    white-space: pre-wrap; line-height: 16px; }
.guwen li:hover img{transform: scale(1.1);}
#probanner{height: 364px; background: #1659b4; padding-top:150px;}
.probanner_r{padding-left: 520px; color: #fff;}
.probanner_r .img{width: 185px; height: 364px; float: left; padding-right: 67px;}
.probanner_r img{width: 185px; height: 185px; border-radius: 50%;}
.probanner_r h3{font-size: 50px; line-height: 50px; padding-top: 105px;}
.probanner_r span{font-size: 20px;}
.probanner_r p{font-size: 16px;  white-space: pre-wrap; line-height: 26px; padding-top: 10px; }

.prozynr{background: url(../img/prol2.png) left no-repeat; background-size:400px 1488px; background-position: 133px 0px; min-height: 1488px; padding-left: 520px; padding-top: 30px;}
#zy{ background:#fff; }
#zy.lan{border-top:6px solid #1659b4; margin-top:6px;}

/* 手机 */
@media (max-width:768px){
    
	#bannerwap{  height: auto; overflow: hidden;}	
	#bannerwap ul li{ height: auto; display: block;}
	#bannerwap ul li img{display: block; width: 100%; height: auto; object-fit: cover;}
	.m1{height: auto; background:  #fff; border-radius: 10px; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); margin-top: 41px; padding-bottom: 10px;}
	.m1r{width:auto; float: none; padding-left: 20px; padding-right: 20px;}
	.mircon{font-size: 16px; line-height: 30px; color: #3a2d2d; padding-top: 10px; }
	.m2{height: auto;  border-radius: 10px; background: #fff; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); margin-top: 45px;}
	.m2 ul{display: flex; padding-top: 10px; flex-direction: column;}
	.m2 ul li{flex:auto; height: 91px; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; display: flex;}
	.m2 ul li:last-child{border-right: none;}
	.m2 ul li .icon{width: 92px; padding-left: 24px; padding-right: 15px; }
	.m3{height: auto; margin-top: 5px;}
	.m3con{height: auto; padding-top: 23px; padding-bottom: 23px; border-radius: 10px; background: #fff; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); display: flex; flex-direction: column; }
	.m3conl{width: 100%;  }
	.m3conl ul {display: block;}
	.m3conl ul li{width: 100%; height: 302px; padding-top: 8px; border-right: 1px solid #e5e5e5; float: none; }
	.m3conl ul li:nth-child(2){display: none;}
	.m3conl ul li a{padding-left: 24px; padding-right: 24px; display: block;}
	.m3conl ul li img{width: 100%; height: 139px; object-fit: cover;  padding-bottom: 5px;}
	.m3conl ul li h3{font-size: 18px; font-weight: normal; line-height: 36px;}
	.m3conl ul li span{font-size: 14px; line-height: 40px;}
	.m3conl ul li p{font-size: 14px; line-height: 30px;}
	.m3conr{width: 100%;}
	.m3conr ul{padding-left: 30px; padding-right: 30px;}
	.m3conr ul li{font-size: 16px; line-height: 44px;}
	.m3conr ul li::before{content: '○'; padding-right: 10px;}
	.m4{height: auto;}
	.m4con{height: auto; padding-top: 23px; padding-bottom: 23px; border-radius: 10px; background: #fff; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); display: block; padding-left: 0px; padding-right: 0px; }
	.m4conl{width: 100%; border-right: 0; }
	.m4conl ul{padding-right: 24px; padding-left: 24px;}
	.m4conl ul li{height: auto; }
	.m4conl ul li:nth-child(2){display: none;}
	.m4conl ul li .img{height: 164px; width: 100%; float: none; padding-right: 0; padding-bottom: 5px;}
	.m4conl ul li img{width: 100%; height: 100%; object-fit: cover;}
	.m4conl ul li h3{font-size: 18px; font-weight: normal; line-height: 36px;}
	.m4conl ul li p{padding-top: 10px; font-size: 14px; line-height: 26px;}
	.m4conr{width: 100%; padding-top: 10px;}
	.m5con{height: 242px; padding-top: 23px; padding-bottom: 23px; border-radius: 10px; background: #fff; box-shadow: 0px 1px 7px rgba(0,0,0,0.11); display: flex; padding-left: 20px; padding-right: 20px; }
	.m5con ul{display: flex; flex-wrap: wrap; justify-content: space-between; height: 202px; overflow-y: auto; padding-top: 10px; }
	

#newbanner{height: 200px; background: url(../img/zybanner.jpg) center bottom; display: flex; color: #fff;justify-content: center;
    align-items: center;
    flex-direction: column; }
	#newbanner h3{font-size: 35px; font-weight: bold;line-height: 30px; padding-top: 0px;}
	#newbanner span{font-size: 16px; font-weight: normal; line-height: 30px;text-transform: uppercase;}	






}


















